.version.about /* version checker */
{
	color: #0000F9;
	background-color: #F13A9B;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u827
{
	z-index: 3;
	min-height: 63px;
	padding-bottom: 9px;
}

#u828
{
	z-index: 4;
	width: 213px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 10px;
}

#u868
{
	z-index: 46;
	width: 46px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 647px;
}

#u870
{
	z-index: 48;
	width: 35px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 710px;
}

#u827-bw
{
	z-index: 3;
	min-height: 63px;
}

#u834
{
	z-index: 6;
	min-height: 24px;
}

#u850-4
{
	z-index: 29;
	width: 50px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 47px;
}

#u837
{
	z-index: 7;
	width: 7px;
	margin-right: -10000px;
	left: 104px;
}

#u849-4
{
	z-index: 25;
	width: 55px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 164px;
}

#u841
{
	z-index: 11;
	width: 7px;
	margin-right: -10000px;
	left: 226px;
}

#u851-4
{
	z-index: 33;
	width: 152px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 287px;
}

#u839
{
	z-index: 9;
	width: 7px;
	margin-right: -10000px;
	left: 445px;
}

#u848-4
{
	z-index: 21;
	width: 86px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 506px;
}

#u843
{
	z-index: 13;
	width: 7px;
	margin-right: -10000px;
	left: 597px;
}

#u847-4
{
	z-index: 17;
	width: 68px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 659px;
}

#u845
{
	z-index: 15;
	width: 7px;
	margin-right: -10000px;
	left: 732px;
}

#u834-bw
{
	z-index: 6;
	min-height: 24px;
	margin-top: -1px;
	margin-bottom: -1px;
}

#u971
{
	z-index: 56;
	min-height: 42px;
	background-color: transparent;
	padding-bottom: 14px;
}

#u972
{
	z-index: 57;
	width: 306px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 108px;
}

#u972_img
{
	padding-right: 103px;
}

#u971-bw
{
	z-index: 56;
	min-height: 42px;
}

#pu970
{
	width: 0.01px;
}

#u970
{
	z-index: 55;
	min-height: 961px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #F2EEEE;
	padding-bottom: 12px;
}

#u974
{
	z-index: 59;
	width: 716px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 25px;
}

#u974_position_content
{
	padding-top: 49px;
	padding-bottom: 47px;
}

#u2043
{
	z-index: 60;
	width: 585px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-left: 65px;
	position: relative;
}

#u2073
{
	z-index: 97;
	width: 717px;
	background-color: transparent;
	left: -1px;
	margin-top: 5px;
	position: relative;
}

#u970-bw
{
	z-index: 55;
	min-height: 961px;
	margin-bottom: -1px;
}

#u2049-10
{
	z-index: 62;
	width: 657px;
	min-height: 169px;
	background-color: transparent;
	line-height: 22px;
	color: #505050;
	font-size: 18px;
	font-family: antic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 56px;
}

#u2051-7
{
	z-index: 72;
	width: 657px;
	min-height: 49px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	font-family: antic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 545px;
	left: 56px;
}

#u2051,#u2051-4
{
	color: #505050;
}

#u2058-4
{
	z-index: 79;
	width: 520px;
	min-height: 72px;
	background-color: transparent;
	line-height: 19px;
	color: #505050;
	font-size: 16px;
	font-family: antic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 272px;
	left: 145px;
}

#u2059-4
{
	z-index: 83;
	width: 520px;
	min-height: 60px;
	background-color: transparent;
	line-height: 19px;
	color: #505050;
	font-size: 16px;
	font-family: antic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 370px;
	left: 145px;
}

#u2060-4
{
	z-index: 87;
	width: 520px;
	min-height: 60px;
	background-color: transparent;
	line-height: 19px;
	color: #505050;
	font-size: 16px;
	font-family: antic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 442px;
	left: 145px;
}

#u2061
{
	z-index: 91;
	width: 15px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 272px;
	left: 115px;
}

#u2067
{
	z-index: 93;
	width: 15px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 442px;
	left: 115px;
}

#u2070
{
	z-index: 95;
	width: 15px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 370px;
	left: 115px;
}

#u875
{
	z-index: 2;
	min-height: 50px;
	padding-bottom: 3px;
}

#u855
{
	z-index: 37;
	width: 45px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 4px;
}

#u875-bw
{
	z-index: 2;
	min-height: 50px;
}

#u857-7
{
	z-index: 39;
	min-height: 23px;
}

#u857-7-bw
{
	z-index: 39;
	min-height: 23px;
	margin-top: 13px;
}

#pu875,#pu1406
{
	width: 0.01px;
	margin-top: 1px;
}

#u1406,#u1406-bw
{
	z-index: 50;
	height: 37px;
}

#u1407-4
{
	z-index: 51;
	min-height: 13px;
}

#u1407-4-bw
{
	z-index: 51;
	min-height: 13px;
	margin-top: 13px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

